Skip to content
Browse files

Remove remaining (non-prerelease) version numbers from Gemfile.

Specific version numbers belong in the manifest (Gemfile.lock) unless we
need to direct bundler to use a specific version for some reason (e.g.
compatibility).
  • Loading branch information...
1 parent 3290904 commit 899feb6940c7f154507a812cdcef48cacaccc3a9 @sferik sferik committed Jul 15, 2011
Showing with 14 additions and 14 deletions.
  1. +7 −7 Gemfile
  2. +7 −7 Gemfile.lock
View
14 Gemfile
@@ -4,7 +4,7 @@ gem 'rails', '3.0.9'
gem 'clearance'
gem 'fog'
-gem 'gchartrb', '0.8', :require => 'google_chart'
+gem 'gchartrb', :require => 'google_chart'
gem 'gravtastic'
gem 'high_voltage'
gem 'hoptoad_notifier'
@@ -16,10 +16,10 @@ gem 'rack'
gem 'rack-maintenance', :require => 'rack/maintenance'
gem 'redis'
gem 'rest-client', :require => 'rest_client'
-gem 'sinatra', '1.2.6'
+gem 'sinatra'
gem 'will_paginate', '3.0.pre2'
gem 'xml-simple'
-gem 'yajl-ruby', '0.8.2', :require => 'yajl/json_gem'
+gem 'yajl-ruby', :require => 'yajl/json_gem'
platforms :ruby_18 do
gem 'system_timer'
@@ -28,7 +28,7 @@ end
# These gems suck and do stupid things when in maintenance mode
group :development, :test, :staging, :production do
gem 'delayed_job'
- gem 'validates_url_format_of', '0.1.0'
+ gem 'validates_url_format_of'
end
group :development, :test do
@@ -42,11 +42,11 @@ group :test do
gem 'fakeweb'
gem 'launchy'
gem 'nokogiri'
- gem 'rack-test', '0.5.7', :require => 'rack/test'
- gem 'redgreen', '1.2.2'
+ gem 'rack-test', :require => 'rack/test'
+ gem 'redgreen'
gem 'rr'
gem 'shoulda'
- gem 'timecop', '0.3.5'
+ gem 'timecop'
gem 'webmock'
gem 'webrat'
end
View
14 Gemfile.lock
@@ -192,7 +192,7 @@ DEPENDENCIES
factory_girl_rails
fakeweb
fog
- gchartrb (= 0.8)
+ gchartrb
gravtastic
high_voltage
hoptoad_notifier
@@ -204,20 +204,20 @@ DEPENDENCIES
pg
rack
rack-maintenance
- rack-test (= 0.5.7)
+ rack-test
rails (= 3.0.9)
- redgreen (= 1.2.2)
+ redgreen
redis
rest-client
rr
shoulda
silent-postgres
- sinatra (= 1.2.6)
+ sinatra
system_timer
- timecop (= 0.3.5)
- validates_url_format_of (= 0.1.0)
+ timecop
+ validates_url_format_of
webmock
webrat
will_paginate (= 3.0.pre2)
xml-simple
- yajl-ruby (= 0.8.2)
+ yajl-ruby

0 comments on commit 899feb6

Please sign in to comment.
Something went wrong with that request. Please try again.